Bug 1281483 - [GSS] RGW documentation should contain a section on how to configure a Proxy for SSL termination
Summary: [GSS] RGW documentation should contain a section on how to configure a Proxy ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 1.3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 2.0
Assignee: John Wilkins
QA Contact: shilpa
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-12 15:57 UTC by Vimal Kumar
Modified: 2016-08-23 19:28 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 19:28:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1755 normal SHIPPED_LIVE Red Hat Ceph Storage 2.0 bug fix and enhancement update 2016-08-23 23:23:52 UTC

Comment 3 shilpa 2016-07-21 06:37:37 UTC
(In reply to John Wilkins from comment #2)
> https://gitlab.cee.redhat.com/red-hat-ceph-storage-documentation/doc-
> Red_Hat_Ceph_Storage_1.3-Object_Gateway_for_Red_Hat_Enterprise_Linux/blob/
> master/ha-proxy.adoc

John,

Could you provide me the correct link? This one points to gitlab

Comment 5 shilpa 2016-08-08 09:37:12 UTC
Works for me. Moving to verified.

Comment 7 errata-xmlrpc 2016-08-23 19:28:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1755


Note You need to log in before you can comment on or make changes to this bug.